#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-2VBPOg6a44Z2eiykFVu5bC
key:                  dhall-lsp-server-1.0.16-2VBPOg6a44Z2eiykFVu5bC
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  8f2f407bb48354cbde9b34ce682b3b4c
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-2VBPOg6a44Z2eiykFVu5bC
depends:
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC
    aeson-pretty-0.8.8-Eq5meQLntgj4X90UPYReEb base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    dhall-1.40.1-KKthMU0n2PCFC3WpZV063f
    dhall-json-1.7.8-Boq500iYnpUAr4hgbc3iFI directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-Jmqvo6RGOlBCklWuA6TdRc
    hslogger-1.3.1.0-DfkdgRW6FIoKUVDKZVif6P
    lens-5.0.1-CE9s0lQGY8bEWAPVzuFvlH
    megaparsec-9.1.0-91xF1GIk5A1Gf8CCI5334q mtl-2.2.2
    network-uri-2.6.4.1-F8ejguT1lLFGGsmJsetxmT
    prettyprinter-1.7.1-DeKxwTnIKtUEQmYxWovbxX
    rope-utf16-splay-0.3.2.0-FLko9OfpCmFCmM8cOksyf8 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp
    uri-encode-1.5.0.7-IEtkCejOrJABn8XlAaDEn6

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

